++ed by:
KEEDI DAGOLDEN

2 PAUSE users
2 non-PAUSE users.

Karen Etheridge ಠ_ಠ 🌋
and 8 contributors

Modules

Changes for version 2.006009

  • first release under new management
  • minimum supported version lowered to 5.008
  • mark Dist::Zilla::Plugin::PodSpellingTests as deprecated in metadata
  • use the 'deprecated' warning category in [PodSpellingTests]